class WorkTotalModel {
  String? totalAll;
  String? receive;
  String? done;

  WorkTotalModel({this.totalAll, this.receive, this.done});

  WorkTotalModel.fromJson(Map<String, dynamic> json) {
    totalAll = json['total_all'];
    receive = json['receive'];
    done = json['done'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['total_all'] = this.totalAll;
    data['receive'] = this.receive;
    data['done'] = this.done;
    return data;
  }
}
